{
	"name": "uulmhack-news-dashboard",
	"version": "0.0.0",
	"contributors": [
		{
			"name": "Sven Patrick Meier",
			"email": "sven.patrick.meier@gmail.com"
		}
	],
	"license": "MIT",
	"scripts": {
		"build": "next build",
		"build-storybook": "build-storybook",
		"gcommit": "yarn git-cz",
		"lint": "next lint",
		"lint:fix": "next lint --fix",
		"release": "standard-version",
		"start": "next start",
		"start:dev": "next dev -p 5555",
		"storybook": "start-storybook -p 6006",
		"test:types": "yarn tsc --noEmit"
	},
	"config": {
		"commitizen": {
			"path": "./node_modules/cz-conventional-changelog"
		}
	},
	"husky": {
		"hooks": {
			"precommit": "yarn lint-staged"
		}
	},
	"dependencies": {
		"@chakra-ui/icons": "^1.0.13",
		"@chakra-ui/react": "^1.4.2",
		"@chakra-ui/theme-tools": "^1.1.7",
		"@emotion/react": "11.1.5",
		"@emotion/styled": "11.1.5",
		"@fontsource/comfortaa": "^4.5.0",
		"framer-motion": "^4.0.3",
		"next": "latest",
		"next-i18next": "^8.5.3",
		"postcss": "^8.3.5",
		"react": "^17.0.2",
		"react-dom": "^17.0.2",
		"react-icons": "^4.2.0",
		"remark": "^13.0.0",
		"remark-html": "^13.0.1"
	},
	"devDependencies": {
		"@babel/core": "^7.14.6",
		"@storybook/addon-actions": "^6.2.9",
		"@storybook/addon-docs": "^6.2.9",
		"@storybook/addon-essentials": "^6.2.9",
		"@storybook/addon-links": "^6.2.9",
		"@storybook/addon-postcss": "^2.0.0",
		"@storybook/preset-typescript": "^3.0.0",
		"@storybook/react": "^6.2.9",
		"@types/faker": "^5.5.8",
		"@types/node": "^14.6.0",
		"@types/react": "^17.0.3",
		"@types/react-dom": "^17.0.3",
		"@typescript-eslint/eslint-plugin": "^4.28.3",
		"@typescript-eslint/parser": "^4.28.3",
		"autoprefixer": "^10.2.6",
		"babel-loader": "^8.2.2",
		"commitizen": "^4.2.4",
		"cz-conventional-changelog": "3.3.0",
		"eslint": "^7.29.0",
		"eslint-config-next": "^11.0.0",
		"eslint-plugin-import": "^2.23.4",
		"eslint-plugin-react-hooks": "^4.2.0",
		"faker": "^5.5.3",
		"fs": "^0.0.1-security",
		"husky": "^6.0.0",
		"lint-staged": "^11.0.0",
		"parallax-common-config": "^0.11.2",
		"postcss-flexbugs-fixes": "^5.0.2",
		"standard-version": "^9.3.0",
		"typescript": "4.2.2"
	}
}
